Subject: Re: linux-next: duplicate patch in the imx-mxs tree

From: Shawn Guo <[email-masked]>
Date: Wed, 10 Jul 2024 10:31:50 +0800

On Wed, Jul 10, 2024 at 11:53:19AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the arm-soc tree as a different commit
> (but the same patch):
> 
>   3898bc187cde ("arm64: defconfig: Enable the IWLWIFI driver")
> 
> This is commit
> 
>   465830ad2534 ("arm64: defconfig: Enable the IWLWIFI driver")
> 
> in the arm-soc tree.

Thanks for reporting!  It happened because of that my for-next branch is
outdated.  I just updated it.

Shawn